{
    "text.configuration.command.unknown_config": "未知配置 ’%s’",
    "text.configuration.screen.color.green": "绿色:%s",
    "text.configuration.command.not_enough_arguments": "命令参数不足",
    "text.configuration.options.advanced_mode.tooltip": "将切换所有模组的高级配置字段的渲染",
    "text.configuration.screen.color.alpha": "透明度:%s",
    "text.configuration.value.add_element": "添加元素",
    "text.configuration.screen.color.red": "红色:%s",
    "text.configuration.value.save_and_close": "保存并关闭",
    "text.configuration.value.revert_default": "恢复默认",
    "text.configuration.value.revert.changes.dialog": "您确定要放弃当前所做的更改吗?",
    "text.configuration.command.configs_saved": "保存成功",
    "text.configuration.screen.select_config": "选择配置",
    "text.configuration.validation.restart_required": "需要重启游戏以应用更改",
    "text.configuration.error.nan": "值’%s’不是有效的数字!",
    "text.configuration.description.restriction.game_restart": "游戏重启后",
    "text.configuration.value.revert.default": "使用默认配置",
    "text.configuration.screen.color_dialog": "选择颜色",
    "text.configuration.value.open": "打开",
    "text.configuration.value.back": "返回",
    "text.configuration.error.num_bounds": "值’%s’不在区间<%s;%s>内!",
    "text.configuration.value.revert.default.dialog": "您确定要将配置重置为默认值吗?",
    "text.configuration.value.revert.changes": "回滚更改",
    "text.configuration.description.range": "范围:[%s;%s]",
    "text.configuration.value.revert": "恢复更改",
    "text.configuration.value.true": "真",
    "text.configuration.description.synchronized": "已同步",
    "text.configuration.screen.color.blue": "蓝色:%s",
    "text.configuration.error.character_value_empty": "字符字段不能为空!",
    "text.configuration.error.pattern_mismatch": "值'%s'与模式  %s  不匹配!",
    "text.configuration.validation.child_failed.warning": "子值包含警告",
    "text.configuration.validation.child_failed.error": "子值验证失败",
    "text.configuration.description.visibility.advanced": "高级",
    "text.configuration.description.restriction.main_menu": "在主菜单中",
    "text.configuration.description.update_on": "已保存:%s",
    "text.configuration.screen.dialog.confirm": "确认",
    "text.configuration.value.apply": "应用",
    "text.configuration.options.advanced_mode": "高级模式",
    "text.configuration.description.restriction.none": "总是",
    "text.configuration.screen.dialog.cancel": "取消",
    "text.configuration.value.false": "假"
}